Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8317508

Provide media support for libavcodec version 60

    XMLWordPrintable

Details

    • b15
    • linux

    Backports

      Description

        Ubuntu 23.10 uses libavcodec60 (https://packages.ubuntu.com/mantic/libavcodec60). We need to add support for libavcodec60.

        Note: Support will be added only for libavcodec based on ffmpeg. libav does not have release for libavcodec60.

        Attachments

          Issue Links

            There are no Sub-Tasks for this issue.

            Activity

              People

                almatvee Alexander Matveev
                kcr Kevin Rushforth
                Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                  Created:
                  Updated:
                  Resolved: